{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "5e229276-3b59-426c-a778-21b4b49c8ec6",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "5e229276-3b59-426c-a778-21b4b49c8ec6",
            "type": "STRING",
            "value": "Check that the secured CAM contains only the trailer field of type signature and no other trailer fields"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "5e229276-3b59-426c-a778-21b4b49c8ec6",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\nensure that\r\n\twhen\r\n\t\tthe IUT is requested to send a CAM\r\n\tthen\r\n\t\tthe IUT sends a SecuredMessage\r\n\t\t\tcontaining trailer_fields\r\n\t\t\t\tcontaining trailer_fields[0]\r\n\t\t\t\t\tcontaining type\r\n\t\t\t\t\t\tindicating 'signature'\r\n\t\t\t\tand not containing any other items\r\n"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "5e229276-3b59-426c-a778-21b4b49c8ec6",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "5e229276-3b59-426c-a778-21b4b49c8ec6",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "5e229276-3b59-426c-a778-21b4b49c8ec6"
}